## NAME

           x_remove - Remove COEs for Selected Cruises from the Data Base

## SYNOPSIS

           x_remove removefile [ -Xxbase ] [ -Llegbase ] [ -V ]

## DESCRIPTION

           x_remove  will read a list of ’bad’ cruises, read the XSYSTEM data base
           files, and write out new XSYSTEM files that do  not  include  any  COEs
           generated  by  the  bad cruises. This is useful if certain cruises turn
           out to have systematic errors (e.g. the topography values were inadver-
           tently given as fathoms instead of meters), and we would like to re-run
           xover/xupdate after the systematic errors have been rectified. The  new
           file  names  will  consist  of  the old file names with the suffix _new
           appended.

           -X     Indicates alternate xbase file [Default is xx_base.b].

           -L     Indicates alternate legbase file [Default is xx_legs.b].

           -V     Means operate in verbose mode.

## SEE ALSO

           gmt(GMTMANSECTION), x_system(GMTMANSECTION)

## REFERENCES

           Wessel, P. XOVER: A Cross-over Error Detector for Track Data, Computers
           & Geosciences, 15, 333-346.

    GMT4.0                            1 Oct 2004           x_remove(GMTMANSECTION)